MediaWiki:Fandomdesktop.css: Difference between revisions

No edit summary
Els236 (talk | contribs)
handbook
 
(One intermediate revision by one other user not shown)
Line 331: Line 331:
margin-left: 0;
margin-left: 0;
}
}
}
}
/* For [[Template:Change History]] */
.change-history-header {
display: flex;
justify-content: space-between;
align-items: center;
font-size: 88%;
margin: 0.3em 0;
}
.change-history-content {
overflow: auto;
max-height: 330px;
padding: 0.5em;
box-sizing: border-box;
-moz-box-sizing: border-box;
-moz-border-radius-topleft: 0.5em;
background: transparent;
border-radius: 4px;
hr + p {
margin-block: 0;
}
}
}
}
Line 616: Line 592:
text-overflow: unset;
text-overflow: unset;
-webkit-line-clamp: unset;
-webkit-line-clamp: unset;
}
/* For [[Template:Handbook]], from GIW */
.handbook dd { margin-left: 0; }
.handbook .handbook-detail {
    display: flex;
    gap: 4px;
    align-items: flex-start;
    margin: 10px 0;
}
.handbook .handbook-detail > a.image { overflow: visible !important; }
.handbook .handbook-detail > a.new {
    flex: 0 0 200px;
    height: 110px;
    background-image: url(https://static.wikia.nocookie.net/honkai-nexus-anima/images/d/dd/Unknown.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    font-size: 0;
}
.page-content .dialogue .handbook dt {
    font-weight: 700;
    font-style: inherit;
    font-size: inherit;
}
}